Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

#1 Le 17/04/2013, à 13:03

BeugBamba

Plugin pyUML d'eclipse sous ubuntu

Bonjour à tous,
Au fait j'ai un probleme de plugin de pyUML sous eclipse.
Je voudrais une aide pour la configuration de ce plugin.
En effet les liens que j'ai utilisé pour la configuration directe dans eclipse ne marche pas.
J'ai aussi cherché la version packagé de eclipse et de pyUML pour ubuntu mais les versions que j'ai trouvé marche unique sous window.
Merci de votre comprehension

Dernière modification par BeugBamba (Le 17/04/2013, à 13:07)

Hors ligne

Haut de page ↑